# Generated by Django 3.0.14 on 2021-11-23 12:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('aplicacoes', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='aplicacao',
            options={'verbose_name': 'Aplicação', 'verbose_name_plural': 'Aplicações'},
        ),
        migrations.AlterField(
            model_name='aplicacao',
            name='observacao',
            field=models.TextField(blank=True, null=True),
        ),
    ]
